## scrollz 2.2.3

=== debian/changelog ===
scrollz (2.2.3-1ubuntu3) xenial; urgency=medium

  * Fix implicit pointer conversion on 64bit targets.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 16:38:57 +0100

scrollz (2.2.3-1build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 23:20:40 +0000

scrollz (2.2.3-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:45 +0000

scrollz (2.2.3-1) unstable; urgency=low

  * New release.
    * Upstream has patched the clang FTBFS (Closes: #760678)
    * Upstream has removed calls to deprecated GnuTLS bits
      (gnutls_certificate_type_set_priority) (Closes: #624050)
    * Removed format-security.patch as it is now integrated upstream
  * Roll-up of many needed changes made by Grant Bowman (thank you!).
  * Rolled up many improvements provided by Andreas Metzler as well
    * Switch to '3.0 (quilt)' source format, drop Build-Depends on quilt.
    * Use dh.
    * Add homepage field to debian/control.
    * Correct upstream URL in watchfile (org -> info).

 -- Mike Markley <mike@markley.org>  Tue, 04 Nov 2014 17:10:19 -0700

scrollz (2.2.2-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Change debian/compat from 7 to 9
  * Fix lintian errors:
      "The package's .diff.gz modifies files outside of debian/" &
      direct-changes-in-diff-but-no-patch-system &
      package-contains-empty-directory &
      spelling-error-in-binary &
      binary-without-manpage by fixing debian/links with new version &
      hardening-no-relro with two lines of patches due to
        two new lines in debian/rules with hardening build flags
      hardening-no-fortify-functions
        by adding CPPFLAG -D_FORTIFY_SOURCE=2
  * Build-depends: quilt
  * quiltify and comment patches of upstream.
  * lintian overrides with comments

 -- Grant Bowman <grantbow@svpal.org>  Wed, 28 Aug 2013 22:48:58 -0700

scrollz (2.2.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version.
  * Homepage: http://www.scrollz.com
  * added debian/watch
    Closes: #720366

 -- Grant Bowman <grantbow@svpal.org>  Mon, 26 Aug 2013 21:12:51 -0700

scrollz (2.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS v3. Closes: 752300

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Aug 2014 13:27:42 +0200

scrollz (2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: make[2]: *** No rule to make target `/usr/include/sys/stat.h',
    needed by `alias.o'. Stop.": Apply patch from Ubuntu / Matthias Klose:
    Work around build failure with multiarch glibc.
    Closes: #640565
    LP: #832870

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Sep 2011 14:35:56 +0200

scrollz (2.1-1) unstable; urgency=low

  * New upstream version.
  * Dropped ignore patch (integrated upstream).
  * Bumped to debhelper v7 and Standards-Version 3.8.4.

 -- Mike Markley <mike@markley.org>  Wed, 31 Mar 2010 22:55:39 -0700

scrollz (2.0-1) unstable; urgency=low

  * New upstream version. Closes: #532961
  * Patched to use pkg-config instead of libgnutls-config. Closes: #529846

 -- Mike Markley <mike@markley.org>  Thu, 25 Jun 2009 20:57:47 -0700

scrollz (1.9.99-2) unstable; urgency=low

  * Applied patch from Klaus Ethgen to fix encoding issues. This changes
    the default encoding to ISO8859-1, but attempts to detect the proper
    codeset. Closes: #398345, #416197
  * Updated URL in debian/copyright. Closes: #470750
  * Enabled SSL support via GnuTLS. Closes: 486364

 -- Mike Markley <mike@markley.org>  Sun, 13 Jul 2008 21:27:17 -0700

scrollz (1.9.99-1) unstable; urgency=low

  * New upstream version.
  * Add patch for /ignore crash from upstream

 -- Mike Markley <mike@markley.org>  Thu, 23 Nov 2006 23:17:11 -0800

scrollz (1.9.98.1-1) unstable; urgency=low

  * New upstream version.
  * Fix from upstream for crash on /set -STATUS_UPTIME (Closes: #379068)

 -- Mike Markley <mike@markley.org>  Wed, 18 Oct 2006 11:04:28 -0700

scrollz (1.9.5-2) unstable; urgency=low

  * Patch Makefile.in to modify installed help files in DESTDIR
    instead of / (Closes: #353854)

 -- Mike Markley <mike@markley.org>  Tue, 21 Feb 2006 22:26:57 -0800

scrollz (1.9.5-1) unstable; urgency=low

  * New upstream version
  * Remove unnecessary declarations of functions in rijndael-alg-ref.c
    (Closes: #300292)

 -- Mike Markley <mike@markley.org>  Thu, 16 Feb 2006 02:56:53 -0800

scrollz (1.9-2) unstable; urgency=low

  * Fixed missing DESTDIRs in Makefile (Closes: #175078)

 -- Mike Markley <mike@markley.org>  Sun,  5 Jan 2003 04:07:40 -0800

scrollz (1.9-1) unstable; urgency=low

  * New upstream version
  * postinst now checks for a man symlink from the old version since
    1.8m-3 did not handle it upon removal

 -- Mike Markley <mike@markley.org>  Tue, 31 Dec 2002 12:00:26 -0800

scrollz (1.8m-3) unstable; urgency=low

  * Moved to main

 -- Mike Markley <mike@markley.org>  Mon, 25 Mar 2002 00:47:01 -0800

scrollz (1.8m-2) unstable; urgency=low

  * Added Provides: irc

 -- Mike Markley <mike@markley.org>  Mon,  3 Dec 2001 02:42:45 -0800

scrollz (1.8m-1) unstable; urgency=low

  * New upstream release
  * Removed manpage (integrated into upstream)

 -- Mike Markley <mike@markley.org>  Fri, 19 Oct 2001 02:09:18 -0700

scrollz (1.8l-3) unstable; urgency=low

  * Removed the autorecon command from edit.c (Closes: #107310)

 -- Mike Markley <mike@markley.org>  Fri,  3 Aug 2001 21:20:43 -0700

scrollz (1.8l-2) unstable; urgency=low

  * Changed section to non-US (closes: #104059)

 -- Mike Markley <mike@markley.org>  Mon,  9 Jul 2001 20:19:15 -0700

scrollz (1.8l-1) unstable; urgency=low

  * Initial Release.
  * Changed some defaults in include/defs.h

 -- Mike Markley <mike@markley.org>  Thu,  5 Jul 2001 00:55:07 -0700

Local variables:
mode: debian-changelog
End:
