=== debian/control ===
Source: scrollz
Section: net
Priority: optional
Maintainer: Mike Markley <mike@markley.org>
Build-Depends: debhelper (>= 9), libncurses5-dev, libgnutls28-dev, pkg-config
Standards-Version: 3.9.6
Homepage: http://www.scrollz.info/

Package: scrollz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: irc
Description: advanced ircII-based IRC client
 ScrollZ is advanced IRC client based on ircII code. It adds features
 normally found in ircII scripts like Toolz, PhoEniX, GargOyle or Lice.
 .
 The main difference between these scripts and ScrollZ is the code. Where
 ircII scripts take a lot of disk and memory space and run slow, ScrollZ
 only takes a couple of extra kilobytes compared to stock ircII client
 yet runs faster than any ircII script. This was accomplished by using
 C code instead of ircII scripting language. This reduces memory and
 CPU usage and code tends to run way faster.
