=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
# i.e. http://www.scrollz.org/download/ScrollZ-2.2.2.tar.gz
http://www.scrollz.info/download/ ScrollZ-(\d.+)\.tar\.gz
