## scrollz 2.2.3.1

=== debian/changelog ===
scrollz (2.2.3.1-1+dde) unstable; urgency=medium

  * update

 -- Mike Markley <mike@markley.org>  Fri, 11 Jun 2021 13:15:03 +0800
